FQXSPPW0122J : CMM firmware update required for SN550 V2 support.

CMM firmware update required for SN550 V2 support.

This message is for the use case when an implementation has detected CMM firmware update required for SN550 V2 support.

Severity

Warning

Alert Category

Warning - Power

Serviceable

No

CIM Information

Prefix:PLAT

and ID:0522

SNMP Trap ID

164

Automatically Notify Support

No

User Action

Complete the following steps:
  1. 1.Update the CMM firmware to version 2.70 or later
  2. 2.If the issue persists, Contact Lenovo Support for assitance.